//- layout/page.pug
extends layouts/singlepage.pug

block variables
	- var title = TITLE.alloy;
	- var coverImg = 'alloys';
	- var coverAlt = 'Сплав по реке';
	- var classFooter  = '';
	
//- content
block breadcrumbs
	//- (list, last)
	+breadcrumbs(
		['Главная', 'Сплавы'],
		['./', LINKS.alloys],
		''
	)
//- content
block title-page
	.container
		h1.h1.h1_page Нижняя Катунь 3дня
		p.title-desription Полноводная и быстрая Катунь в своем Нижнем участке становится спокойнее в сравнении со Средней, что не исключает интересных порогов (Еландинский, Бийка и др.), прохождение которых под руководством наших опытных инструкторов доставит немало удовольствия Вам и Вашим детям.
	.container.container_smaller
		.collapse-text
			a(href="#").collapse-text__link Показать подробное описание сплава
			.collapse-text-body
				img(src="uploads/article-1.jpg", alt="ГЭС на реке")
				p В 20-х годах 20-го века территория Чемальского района была широко известна как целебное курортное место. Сюда приезжали на отдых и оздоровление члены правительства страны, и на месте сегодняшнего санатория, на горе Бешпек, было решено построить для них горно-климатическую станцию закрытого типа. Здесь отдыхал высший состав руководства СССР - Вячеслав Молотов, Роберт Эйхе, Станислав Косиор, Михаил Калинин и многие, многие другие. Для развития региона, в роли своеобразного цивилизатора, с большими полномочиями сюда была направлена Калинина Екатерина Ивановна, жена Председателя ВЦИК СССР М.И.Калинина.
				p С ее приездом связано появление в Чемале первых крупорушек, маслобоек, колбасного производства, строительство ледников - погребов с использованием и длительным хранением льда, обучение домоводству, огородничеству, садоводству, ягодничеству, пчеловодству, животноводству, первые трактора и другая механика, тепличное хозяйство. И сегодня эксплуатируются капитальные строения, построенные под руководством Е.И.Калининой - например, здание РОВД, гаражи районной администрации (бывшая конюховка). Е.И.Калинина превратила Чемал в самодостаточный развитый культурный поселок. Но было одно заметное отставание - керосиновые лампы и полное отсутствие электроэнергии.
				button(type="button", data-popup='open', data-popup-id="#popup-order").btn.btn_primary.btn_big Хочу испытать этот сплав!

//- content
block content
	include pages/alloy/content



//- sections
block sections

//-popups
block popups

//- scripts
block scripts
	include global/script-calendar
